<bugID>374157<Summary>Texts in Firefox credits is invisible or very difficult to read when using "High Contrast" theme</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; ja; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; ja; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2

At Firefox credit window(Help -&gt; About Firefox -&gt; Credits),
Backgroud Color is always White.
But Text color (other than "Friends" and "Contributors") depends on System Color.
When Using "HighContrast Black", Text Color is White, and is is invisible.



Reproducible: Always

Steps to Reproduce:
1.Set Windows System Color to "HighContrast Black"
2.Open "About Firefox" Window  (Help - About Firefox)
3.Push [Credits] Button
Actual Results:  
Texts is invisible.
See http://bugzilla.mozilla.gr.jp/attachment.cgi?id=3505

Expected Results:  
Texts should be visible.

I think there is diffrerent two solution.
1. Change text color to black.

2. Change background color to System Window Background Color.
   (But links is always BLUE. It can conflict with System Color. See Bug 371870).</Description></bugID>